#!/bin/tcsh -f
#
echo 1jj2.cif > LIST
echo 1ffk.cif >> LIST
echo 354d.cif >> LIST
#
#  Produce SQL to create schema defined in mapping file schema_map_pdbx_na.cif
#
../bin/db-loader -map schema_map_pdbx_na.cif -schema \
    -db testdb -dbuser 'testuser' -dbmgr 'testmgr' -server mysql
#
# Produce loadable files and load scripts for DB2 to populate the above schema.
#
../bin/db-loader -list LIST -map  schema_map_pdbx_na.cif -bcp -db testdb  -ft '&##&\t' -rt '$##$\n' -server mysql 
#
#
